<?php get_header(); ?>

<?php if( function_exists('nicdark_archive_content')){ do_action( 'nicdark_archive_nd' ); }else{ ?>

<!--start section-->
<div id="planet_header_img_archive" class="planet_section planet_border_bottom_1_solid_grey">

    <!--start planet_container-->
    <div class="planet_container planet_clearfix">

    	<div class="planet_grid_12">

    		<div class="planet_section planet_height_80"></div>

    		<?php if (is_category()): ?>
				<h1 class="planet_font_size_50 planet_font_size_30_all_iphone planet_text_align_center_all_iphone planet_line_height_40_all_iphone"><?php esc_html_e('Category','eis'); ?></h1>
				<div class="planet_section planet_height_20"></div>
				<h4 class="planet_text_transform_uppercase planet_color_grey planet_text_align_center_all_iphone planet_font_size_14 planet_letter_spacing_3 planet_second_font"><?php single_cat_title(); ?></h4>
			<?php elseif (is_tag()): ?>
				<h1 class="planet_font_size_50 planet_font_size_30_all_iphone planet_text_align_center_all_iphone planet_line_height_40_all_iphone"><?php esc_html_e('Tag','eis'); ?></h1>
				<div class="planet_section planet_height_20"></div>
				<h4 class="planet_text_transform_uppercase planet_color_grey planet_text_align_center_all_iphone planet_font_size_14 planet_letter_spacing_3 planet_second_font  "><?php single_tag_title() ?></h4>
			<?php elseif (is_month()): ?>
				<h1 class="planet_font_size_50 planet_font_size_30_all_iphone planet_text_align_center_all_iphone planet_line_height_40_all_iphone"><?php esc_html_e('Archive for','eis'); ?></h1>
				<div class="planet_section planet_height_20"></div>
				<h4 class="planet_text_transform_uppercase planet_color_grey planet_text_align_center_all_iphone planet_font_size_14 planet_letter_spacing_3 planet_second_font  "><?php single_month_title(' '); ?></h4>
			<?php elseif (is_author()): ?>
				<h1 class="planet_font_size_50 planet_font_size_30_all_iphone planet_text_align_center_all_iphone planet_line_height_40_all_iphone"><?php esc_html_e('Author','eis'); ?></h1>
				<div class="planet_section planet_height_20"></div>
				<h4 class="planet_text_transform_uppercase planet_color_grey planet_text_align_center_all_iphone planet_font_size_14 planet_letter_spacing_3 planet_second_font  "><?php the_author(); ?></h4>
			<?php elseif (is_search()): ?>
				<h1 class="planet_font_size_50 planet_font_size_30_all_iphone planet_text_align_center_all_iphone planet_line_height_40_all_iphone"><?php esc_html_e('Search for','eis'); ?></h1>
				<div class="planet_section planet_height_20"></div>
				<h4 class="planet_text_transform_uppercase planet_color_grey planet_text_align_center_all_iphone planet_font_size_14 planet_letter_spacing_3 planet_second_font  ">" <?php the_search_query(); ?> "</h4>
			<?php else: ?>
				<h1 class="planet_font_size_50 planet_font_size_30_all_iphone planet_text_align_center_all_iphone planet_line_height_40_all_iphone"><?php esc_html_e('Archive','eis'); ?></h1>
			<?php endif ?>

    		<div class="planet_section planet_height_80"></div>

    	</div>

    </div>
    <!--end container-->

</div>
<!--end section-->

<div class="planet_section planet_height_50"></div>

<!--start section-->
<div class="planet_section">

    <!--start planet_container-->
    <div class="planet_container planet_clearfix">

    	
    	<!--start all posts previews-->
    	<?php if ( is_active_sidebar( 'nicdark_sidebar' ) ) { ?>  
    		<div class="planet_grid_8"> 
    	<?php }else{ ?>

    		<div class="planet_grid_12">
    	<?php } ?>
	

    		<?php if(have_posts()) : ?>
				
				<?php while(have_posts()) : the_post(); ?>
					
					

					<!--START post preview-->
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

						<!--START PREVIEW-->
						<?php if (has_post_thumbnail()): ?>
							<div class="planet_section planet_image_archive">
								<?php the_post_thumbnail(); ?>
							</div>
						<?php endif ?>

						<div class="planet_section planet_post_preview ">

							<div class="planet_section planet_float_left planet_padding_40 planet_padding_20_responsive planet_border_1_solid_grey planet_box_sizing_border_box">
								
								<div class="planet_section planet_position_relative">

									<div class="planet_float_left">
							
										<h5 class="planet_second_font planet_font_size_12 planet_text_transform_uppercase planet_letter_spacing_3 planet_color_grey"><?php echo get_the_date(); ?></h5>
										
										<div class="planet_section planet_height_10"></div>
										
										<h1 class="planet_line_height_35 planet_margin_top_10_iphone_port planet_min_height_29 planet_hyphens_auto planet_word_break_break_all">
											<a class="planet_color_greydark planet_first_font" href="<?php the_permalink(); ?>">
												<?php the_title(); ?>
												<?php if ( has_post_format( 'video' )) { esc_html_e(' - Video','eis'); } ?>
											</a>
										</h1>
				
									</div>

								</div>
								
								<div class="planet_section planet_height_20"></div>
								<?php the_excerpt(); ?>
								<div class="planet_section planet_height_20"></div>

								<a class="planet_bg_btn_archive planet_border_radius_3 planet_display_inline_block planet_line_height_16 planet_font_size_14 planet_text_align_center planet_box_sizing_border_box planet_letter_spacing_2 planet_color_white planet_second_font planet_padding_10_25 planet_bg_orange planet_border_radius_4" href="<?php the_permalink(); ?>"><?php esc_html_e('READ MORE','eis'); ?></a>

							</div>



							<div class="planet_post_preview_datas planet_section planet_padding_15_40 planet_padding_20_responsive planet_box_sizing_border_box planet_border_1_solid_grey planet_border_top_width_0">
								
								<div class="planet_width_50_percentage planet_width_100_percentage_all_iphone planet_float_left">
									<div class="planet_display_table planet_float_left">
								    	<img alt="planet_author_img" class="planet_margin_right_10 planet_display_table_cell planet_vertical_align_middle planet_border_radius_100_percentage" width="25" height="25" src="<?php echo get_avatar_url(get_the_author_meta('ID')); ?>">
								    	<p class="planet_display_table_cell planet_vertical_align_middle planet_font_size_12 planet_letter_spacing_3 planet_font_weight_lighter planet_text_transform_uppercase"><a href="#"><?php the_author_posts_link(); ?></a></p>
									</div>
								</div> 

								<div class="planet_width_50_percentage planet_width_100_percentage_all_iphone planet_margin_top_20_all_iphone planet_float_left">
									<div class="planet_display_table planet_float_left">
									    <img alt="planet_comment_icon" class="planet_margin_right_10 planet_display_table_cell planet_vertical_align_middle " width="23" height="23" src="<?php echo get_template_directory_uri(); ?>/img/comment.svg">
									    <p class="planet_display_table_cell planet_vertical_align_middle planet_font_size_12 planet_letter_spacing_3 planet_font_weight_lighter planet_text_transform_uppercase"><a href="<?php the_permalink(); ?>"><?php comments_number(esc_html__('No Comments','eis'),esc_html__('One Comment','eis'),esc_html__( '% Comments','eis') );?></a></p>
									</div>
								</div> 

							</div>



						</div>
						<!--END PREVIEW-->

					</div>
					<!--END post preview-->
					

					<div class="planet_section planet_height_50"></div>


						
				<?php endwhile; ?>
			<?php endif; ?>



			<!--START pagination-->
			<div class="planet_section">

				<?php

		    	the_posts_pagination( array(
					'prev_text'          => esc_html__( 'Prev', 'eis' ),
					'next_text'          => esc_html__( 'Next', 'eis' ),
					'before_page_number' => '<span class="meta-nav screen-reader-text">' . esc_html__( 'Page', 'eis' ) . ' </span>',
				) );

				?>

				<div class="planet_section planet_height_50"></div>
			</div>
			<!--END pagination-->


    	</div>
    	<!--end all posts previews-->

 
    	
    	<!--sidebar-->
    	<?php if ( is_active_sidebar( 'nicdark_sidebar' ) ) { ?>  
    		
	    	<div class="planet_grid_4">
	    		<?php if ( ! get_sidebar( 'nicdark_sidebar' ) ) : ?><?php endif ?>
	    		<div class="planet_section planet_height_50"></div>
	    	</div>
	    	
    	<?php } ?>
    	<!--end sidebar-->

    	
	</div>
	<!--end container-->

</div>
<!--end section-->

<?php } ?>

<?php get_footer(); ?>