<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
 
    <meta charset="<?php bloginfo('charset'); ?>"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
        	
<?php wp_head(); ?>	  
</head>  
<body <?php body_class(); ?>>

<?php wp_body_open(); ?>

<!--START theme-->
<div class="nicdark_site planet_bg_white <?php if ( is_front_page() ) { echo esc_attr('planet_front_page'); } ?> ">

<?php if( function_exists('nicdark_headers')){ do_action('nicdark_header_nd'); }else{ ?>	
	
<!--START section-->
<div class="planet_section">

    <!--start container-->
    <div class="planet_container planet_clearfix">


        <!--START LOGO OR TAGLINE-->
        <?php
            
            $planet_customizer_logo_img = get_option( 'planet_customizer_logo_img' );
            if ( $planet_customizer_logo_img == '' or $planet_customizer_logo_img == 0 ) { ?>
                
            <div class="planet_grid_12 planet_padding_top_50 planet_padding_botttom_50 planet_text_align_center_responsive planet_text_align_center">
                <div class="planet_section planet_height_10"></div>
                <a href="<?php echo esc_url(home_url()); ?>"><h3 class=" planet_font_size_50"><?php echo esc_html(get_bloginfo( 'name' )); ?></h3></a>
                <div class="planet_section planet_height_10"></div>
                <a href="<?php echo esc_url(home_url()); ?>"><p class="planet_font_size_12 planet_letter_spacing_3"><?php echo esc_html(get_bloginfo( 'description' )); ?></p></a>
                <div class="planet_section planet_height_10"></div>
            </div>

        <?php

            }else{ 

                $planet_customizer_logo_img = wp_get_attachment_url($planet_customizer_logo_img);

            ?>

            <div class="planet_grid_12 planet_padding_top_50 planet_padding_botttom_50 planet_text_align_center_responsive planet_text_align_center">
                <a href="<?php echo esc_url(home_url()); ?>">
                    <img alt="planet_logo_navigation" src="<?php echo esc_url($planet_customizer_logo_img); ?>">
                </a>
            </div>

        <?php } ?>
        <!--END LOGO OR TAGLINE-->



        <div class="planet_grid_12 planet_padding_botttom_0 planet_padding_top_0 planet_text_align_center_responsive">

            <!--open menu responsive icon-->
            <div class="planet_section planet_display_none planet_display_block_responsive">
                <a class="planet_open_navigation_1_sidebar_content planet_open_navigation_1_sidebar_content">
                    <img alt="planet_icon_open_navigation" width="25" src="<?php echo get_template_directory_uri(); ?>/img/icon-menu.svg">
                </a>
            </div>
            <!--open menu responsive icon-->

        	<div class="planet_section planet_navigation_1 planet_display_none_all_responsive">        
        		<?php wp_nav_menu( array( 'theme_location' => 'main-menu' ) ); ?>       
        	</div>


        </div>

    </div>
    <!--end container-->

</div>
<!--END section-->


<!--START menu responsive-->
<div class="planet_bg_greydark planet_navigation_1_sidebar_content planet_box_sizing_border_box planet_overflow_hidden planet_overflow_y_auto planet_transition_all_08_ease planet_height_100_percentage planet_position_fixed planet_width_300 planet_right_350_negative planet_top_0 planet_z_index_999999">


    <img alt="planet_icon_close_navigation" width="25" class="planet_close_navigation_1_sidebar_content  planet_cursor_pointer planet_right_40 planet_top_33 planet_position_absolute" src="<?php echo get_template_directory_uri(); ?>/img/icon-close-white.svg">


    <div class="planet_padding_30_40 planet_border_bottom_1_solid_white">
        <h1 class="planet_color_white"><?php esc_html_e('Menu','eis'); ?></h1>
    </div>
    

    <div class="planet_navigation_1_sidebar planet_padding_30_40">
        <?php wp_nav_menu( array( 'theme_location' => 'main-menu' ) ); ?>
    </div>

</div>
<!--END menu responsive-->


<?php } ?>

